Impresora


#1

Saludos. No entiendo casi nada de informática. Me instalaron Linux Manjaro y después de unos meses ha dejado de imprimir. No reconoce los documentos que le envío. Me sale: Rendering complete. Intento seguir instrucciones para solucionar el problema pero no lo consigo. ¿Alguna idea para que la impresora me vuelva a funcionar con normalidad?


#2

Deberías darnos más información, como qué impresora tienes, si recuerdas haber actualizado o haber hecho algún cambio en el sistema y a partir de ahí dejara de funcionar…

Saludos!


#3

Hola Toni.

Si, hacía tiempo que no actualizaba y creo que dejó de funcionar después de una actualización. La impresora es una Canon MP270 series.

Voy a pelearme un rato más con el ordenador a ver si encuentro algo.

Gracias.


#4

Me contestaron esto (por error mio en otro post diferente, por eso lo traigo aquí): Necesitas instalar scangearmp-mpseries-common para la dependencia.

Intento instalar y me sale:
Fallo al preparar una operación:
no se pudieron satisfacer las dependencias:
incapaz de satisfacer la dependencia ‘scangearmp-common=1.40’ requerida por scangearmp-mp270series

Preparando…

Construyendo scangearmp…
Clonando en ‘scangearmp’…
remote: Counting objects: 29, done.
remote: Compressing objects: 100% (13/13), done.
remote: Total 29 (delta 16), reused 29 (delta 16)
Desempaquetando objetos: 100% (29/29), listo.
==> Creando el paquete: scangearmp 1.40-9 (lun 25 jun 2018 10:09:33 CEST)
==> Comprobando dependencias mientras se ejecuta…
==> Comprobando dependencias mientras se compila…
==> Dependencias que faltan:
-> lib32-gimp
-> lib32-libusb-compat
==> ERROR: No se pudieron resolver todas las dependencias.

Agradezco ayuda. Muchas gracias.


#5

Aquí tienes las dependencias que te faltan.

Pequeña pregunta: ¿qué utilizas para instalar eso? Me entero que todas las versiones de Manjaro tienen un programa para instalar aplicaciones gráficamente, Pamac o Octopi, y esos añaden las dependencias automáticamente…


#6

Al final conseguí crear una segunda impresora, y esta si que me funciona. Gracias por tu ayuda de todas formas y perdona por la tardanza.
Yo uso el instalador del sistema, donde estan los paquetes, repositorios y tal, pero es que no tengo ni idea de informática y Linux es nuevo para mi.

Saludos.


#7

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.